Index: /views/mods/mod_productvariants/produkt_addedit_content.phtml
===================================================================
--- /views/mods/mod_productvariants/produkt_addedit_content.phtml	(revision 8391)
+++ /views/mods/mod_productvariants/produkt_addedit_content.phtml	(revision 8392)
@@ -151,5 +151,5 @@
 	<script type="module">
 		
-		import { ref, createApp, onMounted, computed } from '/wp-content/plugins/wpsg_ticket/assets/js/vue.esm-browser.js';
+		import { ref, createApp, onMounted, computed } from '/wp-content/plugins/wpshopgermany-free/views/js/vue.esm-browser.js';
 		
 		document.addEventListener('DOMContentLoaded', () => {
